/*     776895 : 지도 (주소 직접입력)      */
.map__776895__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__776895__ .build_preview__776895__ {display:table; width:100%;}
.map__776895__ .build_preview__776895__ .inner__776895__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__776895__ .build_preview__776895__ .inner__776895__ .subject__776895__ {display:block; font-size:16px; font-weight:bold;}
.map__776895__ .build_preview__776895__ .inner__776895__ .exp_text__776895__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__776895__ iframe {height:300px;}
	.map__776895__ .build_preview__776895__ .inner__776895__ {height:300px;}
}

/*     776905 : BLANK 컨텐츠      */
.blank__776905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__776905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776905__ {height:25px}
}

/*     776915 : 이미지 + 텍스트      */
.con__776915__ {display:table;table-layout:fixed;}

.con__776915__ .image_con {display:table-cell;max-width:100%;}
.con__776915__ .image_con * {box-sizing:border-box;}
.con__776915__ .image_con img {width:57px;max-width:100%;vertical-align:top;}

.con__776915__ .text_con {display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__776915__ .text_con .subject {font-family:var(--title-font);color:#333;font-size:25px;font-weight:bold;}
.con__776915__ .text_con .text {font-family:var(--cont-font);margin:5px 0 0;color:#666;font-size:20px;line-height:1.5;}

@media all and (max-width:768px){
  .con__776915__ .image_con { vertical-align:middle;}
  .con__776915__ .image_con img {width:40px;}
  .con__776915__ .text_con .subject {font-size:20px;}
  .con__776915__ .text_con .text {font-size:17px;}
}

/*     776925 : 이미지 + 텍스트      */
.con__776925__{display:table;table-layout:fixed;}

.con__776925__ .image_con{display:table-cell;max-width:100%;}
.con__776925__ .image_con *{box-sizing:border-box;}
.con__776925__ .image_con img{width:57px;max-width:100%;vertical-align:top;}

.con__776925__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__776925__ .text_con .subject{font-family:var(--title-font);color:#333;font-size:25px;font-weight:bold;}
.con__776925__ .text_con .text{font-family:var(--cont-font);margin:5px 0 0;color:#666;font-size:20px;line-height:1.5;}

@media all and (max-width:768px){
  .con__776925__ .image_con { vertical-align:middle;}
  .con__776925__ .image_con img {width:50px;}
  .con__776925__ .text_con .subject {font-size:20px;}
  .con__776925__ .text_con .text {font-size:17px;}
}

/*     776935 : 실선      */
.solid_line__776935__ {display:block;position:relative;width:100%;height:100px}
.solid_line__776935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__776935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__776935__ {height:60px}
}

/*     776945 : 타이틀 텍스트      */
.title__776945__ {font-size:0}
.title__776945__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--title-font);
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__776945__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__776945__.style_top p {padding-top:10px}
.title__776945__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__776945__.style_right p {padding-right:14px}
.title__776945__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__776945__.style_bottom p {padding-bottom:12px}
.title__776945__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__776945__.style_left p {padding-left:14px}
.title__776945__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__776945__.style_circle1 p {padding-left:18px}
.title__776945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__776945__.style_circle2 p {padding-left:18px}
.title__776945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__776945__ p {font-size:25px}
	.title__776945__.style_top p:before {width:20px}
	.title__776945__.style_right p:before {height:20px}
	.title__776945__.style_bottom p:before {width:20px}
	.title__776945__.style_left p:before {height:20px}
}

/*     776955 : 한줄 텍스트      */
.text__776955__ p {
	display:block;margin:0;padding:0; font-family:var(--cont-font);
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__776955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__776955__ p {font-size:22px}
}

/*     776965 : 장문 텍스트      */
.textarea__776965__ p {
	display:block;margin:0;padding:0; font-family:var(--cont-font);
	font-size:17px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__776965__ p {font-size:20px}
}

/*     776975 : 한줄 텍스트      */
.text__776975__ p {
	display:block;margin:0;padding:0; font-family:var(--cont-font);
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__776975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__776975__ p {font-size:22px}
}

/*     776985 : 장문 텍스트      */
.textarea__776985__ p {
	display:block;margin:0;padding:0; font-family:var(--cont-font);
	font-size:17px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__776985__ p {font-size:20px}
}

/*     776995 : 셀 설정      */
.cell_option__776995__ {display:table;width:100%}
.cell_option__776995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__776995__ {}
}

@media (min-width:1024px){
	.col__776995__ {padding-left:50px;}
}

/*     777005 : 한줄 텍스트      */
.text__777005__ p {
	display:block;margin:0;padding:0; font-family:var(--cont-font);
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__777005__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__777005__ p {font-size:15px}
}

